.hero-mixed {
    background: linear-gradient(539.06deg, #6FDDBC -51.58%, #61509E 94.03%) !important;
    min-height: 550px !important;
}

.div-new-title-hero {
    width: 100% !important;
}

.new-title-hero-top {
    background-color: #4E407E !important;
    box-shadow: 0px 4px 4px 0px #00000040 !important;
    text-shadow: 0px 12px 12px #3C4046A3 !important;
    width: 100%;
}

.smart-title-hero-top {
    background-color: #4C5B9E;
    color: white;
    padding: 10px 50px 3px 50px;
    border-top-left-radius: 64px;
    border-top-right-radius: 16px;
    margin-right: 60px;
    box-shadow: 0px 4px 4px 0px #000000c9;
    font-size: 24px;
}

.div-new-title-hero {
    align-items: start !important;
}

.smart-info {
    background-color: #D5D9DF33;
    box-shadow: 0px 4px 4px 0px #00000059;
    border-radius: 12px;
    padding: 20px;
    margin-top: 20px;
    color: white;
    font-size: 20px;
}

.smart-info-res {
    display: none;
    width: 100%;
    background-color: #D5D9DF33;
    box-shadow: 0px 4px 4px 0px #00000059;
    border-radius: 12px;
    padding: 20px;
    margin-top: 20px;
    color: white;
    font-size: 14px;
}

.title-one-about {
    color: #61509E !important;
}

.swiper-pagination-about .swiper-pagination-bullet-active {
    background-color: #4E407E !important;
}

.smart-register-now {
    background-color: #D5D9DF;
    padding: 30px 0px;
    margin-top: 80px;
    margin-bottom: 80px;
    position: relative;
}

.smart-register-now-closer {
    position: absolute;
    top: -70px;
    right: 35px;
    width: 140px;
    height: 140px;
}

.smart-register-now-para {
    width: 40%;
    position: absolute;
    top: 35px;
    left: 35px;
    font-size: 24px;
}

.smart-register-now-para p:first-child {
    margin-bottom: 10px;
}

.inner-smart-register-now {
    width: 100%;
    background-image: url(../img/event/bg-smart1.png) !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    height: 600px;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    padding-bottom: 100px;
}

.div-border-smart-register {
    height: 140px;
    border-top: 3px solid #9589EA;
    border-right: 3px solid #9589EA;
    border-bottom: 3px solid #9589EA;
    border-top-right-radius: 35px;
    border-bottom-right-radius: 3px;
    /* display: flex;
    align-items: flex-end;
    justify-content: flex-end; */
    width: 65%;
    padding: 45px 45px 0px 0px;
    position: relative;
}

.info-smart-register {
    width: 100%;
    background-color: #4E407E;
    box-shadow: 3px 3px 3px 0px #00000059;
    border-top-right-radius: 35px;
    border-bottom-right-radius: 3px;
    padding: 30px 60px;
    color: white;
    font-size: 30px;
    margin-right: 3px;
    position: relative;
    z-index: 20;
}

.smart-register-now-btn {
    position: absolute;
    bottom: -25px;
    left: 100px;
    background-color: #6FDDBC;
    box-shadow: 5px 5px #45907A;
    border-top-right-radius: 15px;
    border-bottom-left-radius: 15px;
    display: flex;
    align-items: center;
    gap: 10px;
    cursor: pointer;
    padding: 20px 35px;
    border: none;
    outline: none;
    font-size: 22px;
    font-weight: bold;
    color: #3C4046;
}

.smart-register-now-closer-res {
    display: none;
}


.smart-goals {
    margin-top: 50px;
    margin-bottom: 50px;
}

.inner-smart-goals {
    width: 90%;
    margin: auto;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.right-smart-goals {
    width: 45%;
}

.title-smart-goals {
    font-size: 40px;
    font-weight: bold;
}

.desc-smart-goals {
    font-size: 20px;
    margin-top: 20px;
}

.left-smart-goals {
    width: 40%;
}

.card-smart-goals {
    display: flex;
    align-items: center;
    gap: 10px;
    background-color: #D5D9DF;
    border-radius: 12px;
    margin-bottom: 20px;
}

.svg-smart-goals {
    background-color: #6FDDBC;
    padding: 25px 15px;
    border-top-right-radius: 12px;
    border-bottom-right-radius: 12px;
}

.info-smart-goals p {
    font-size: 20px;
}

.desc-smart-goals-res {
    display: none;
}

.accordion-item {
    padding: 20px !important;
    border-radius: 12px !important;
}

.accordion-header h3 {
    font-weight: bold !important;
}

.accordion-item.active {
    border: 1px solid #61509E;
}

.accordion-item.active .accordion-arrow {
    transform: rotate(180deg);
}

.title-registration_options {
    text-align: center;
    font-size: 40px;
    font-weight: bold;
}

.subtitle-registration_options {
    text-align: center;
    font-size: 40px;
    font-weight: bold;
    color: #FF4343;
    margin-bottom: 100px;
}

.inner-registration_options {
    width: 90%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;

}

.card-registration_options {
    width: 49%;
    background-color: #61509E;
    border-radius: 24px;
    padding: 0px 40px 10px 40px;
}

.top-registration_options {
    width: 80%;
    margin: -50px auto 0px auto;
    background: linear-gradient(90.23deg, #6FDDBC 44.72%, #F5F5F5 154.51%);
    border-radius: 112px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    box-shadow: 0px 8px 8px 0px #0000003D;

}

.top-registration_options p {
    font-size: 32px;
    font-weight: bold;
    padding: 10px 50px 10px 10px;
    color: #3C4046;
}

.top-registration_options img {
    position: absolute;
    left: -5px;
}

.top-card-registration_options {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #F3F3F37A;
    padding-bottom: 30px;
    margin-bottom: 30px;
    margin-top: 30px;
    position: relative;
}

.live-stream-logo {
    position: absolute;
    left: 0px;
    top: -10px;
}

.price-top-registration_options {
    display: flex;
    align-items: center;
    gap: 10px;
}

.price-bottom-registration_options {
    display: flex;
    align-items: center;
    gap: 8px;

}

.price-title-registration_options {
    font-size: 20px;
    color: white;
}

.price-registration_options {
    font-size: 48px;
    color: white;
    font-weight: bold;
}

.instead-registration_options {
    font-size: 20px;
    color: white;
}

.next-card-registration_options {
    background: linear-gradient(91.11deg, #9589EA -37.46%, #F5F5F5 117.22%);
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 60%;
    padding: 5px 30px;
    border-radius: 12px;
}

.title-next-card-registration_options {
    font-size: 20px;
    color: #3C4046;
    font-weight: bold;
}

.div-next-card-registration_options {
    display: flex;
    align-items: center;
    gap: 10px;
}

.div-next-card-registration_options p {
    font-size: 48px;
    color: #3C4046;
    font-weight: bold;
}

.info-registration_options {
    min-height: 350px;
}

.title-info-registration_options {
    font-size: 24px;
    color: white;
    font-weight: bold;
    margin-bottom: 20px;
}

.one-info-registration_options {
    display: flex;
    align-items: center;
    gap: 7px;
    color: white;
    font-size: 20px;
    margin-bottom: 20px;
}

.closer-registration_options {
    position: absolute;
    left: 60px;
    top: 5px;
}

.different-smart {
    margin-top: 80px;
}

.title-different-smart {
    text-align: center;
    font-size: 40px;
    font-weight: bold;
    margin-bottom: 190px;
}

.inner-different-smart {
    width: 90%;
    margin: auto;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}

.right-different-smart {
    width: 55%;
    background: linear-gradient(261.52deg, #594791 48.5%, #61509E 94.53%);
    display: flex;
    gap: 25px;
    padding: 15px 50px;
    border-radius: 20px;
    color: white;
    position: relative;
    justify-content: flex-end;
}

.image-different-smart {
    position: absolute;
    bottom: 50px;
    right: 50px;
}


.title-right-different-smart {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 30px;
    margin-top: 10px;
}

.title-left-different-smart {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 20px;
}

.info-right-different-smart {
    font-size: 20px;
}

.left-different-smart {
    width: 40%;
    background: linear-gradient(253.58deg, #D0D3DA 45.05%, #D5D9DF 69.25%);
    display: flex;
    justify-content: flex-end;
    gap: 25px;
    padding: 15px 50px;
    border-radius: 20px;
    color: white;
    position: relative;
    height: 230px;
}

.info-different-smart {
    width: 50%;
}

.smart-changes {
    margin-top: 100px;
    margin-bottom: 120px;
}

.title-smart-changes {
    text-align: center;
    font-size: 40px;
    font-weight: bold;
    margin-bottom: 150px;
}

.outer-smart-changes {
    background-color: #4E407E;
    padding-bottom: 70px;
}

.inner-smart-changes {
    background-color: #61509E;
    box-shadow: 0px 4px 4px 0px #00000040;
    height: 280px;
}

.inner-smart-changes1 {
    width: 90%;
    margin: auto;
    display: flex;
    align-items: center;
    gap: 40px;
}

.right-smart-changes {
    width: 55%;
    background-color: #D5D9DF;
    padding: 60px 30px 60px 30px;
    border-radius: 24px;
    position: relative;
    margin-top: -50px;
}

.one-right-smart-changes {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 15px;
}

.one-right-smart-changes img {
    width: 45px;
    height: 45px;
}

.one-right-smart-changes p {
    font-size: 24px;
    font-weight: bold;
}

.smart-happy {
    position: absolute;
    top: -50px;
    left: 50px;
}

.title-left-smart-changes {
    font-size: 32px;
    color: white;
    font-weight: bold;
    margin-bottom: 25px;
}

.one-left-smart-changes {
    margin-bottom: 20px;
}

.one-left-smart-changes p {
    font-size: 24px;
    color: white;
}

.decision-smart {
    background-color: #D5D9DF;
    margin-top: 280px;
    margin-bottom: 150px;
    position: relative;
}

.inner-decision-smart {
    background-image: url(../img/event/bg-decision-smart.png) !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    height: 550px;
    position: relative;
    top: -60px;
}

.right-decision-smart {
    width: 28%;
    margin-right: 5%;
    background-color: #D5D9DF;
    border-radius: 64px;
    border: 1px solid #BAB2D5;
    position: relative;
    padding: 30px 40px;
    top: -60px;
}

.right-decision-smart svg {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -55px;
}

.title-right-decision-smart {
    margin-top: 30px;
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 15px;
}

.one-decision-smart p {
    font-size: 24px;
    font-weight: 600;
}

.info-decision-smart {
    width: 40%;
    position: absolute;
    left: 50px;
    top: 40px;
    font-size: 24px;
}

.info-decision-smart p:first-child {
    margin-bottom: 8px;
}

.bottom-decision-smart {
    position: absolute;
    left: 100px;
    bottom: -30px;
    background-color: #A32B38;
    box-shadow: 0px 4px 4px 0px #00000066;
    padding: 13px 35px;
    border-radius: 16px;
    color: white;
    font-size: 24px;
    font-weight: 700;
}

.left-decision-smart {
    position: absolute;
    left: 0;
    bottom: 100px;
    width: 65%;
    height: 140px;
    border-top: 3px solid #9589EA;
    border-right: 3px solid #9589EA;
    border-bottom: 3px solid #9589EA;
    border-top-right-radius: 35px;
    border-bottom-right-radius: 3px;
    padding: 25px 25px 0px 0px;
}

.inner-left-decision-smart {
    background-color: #4E407E;
    box-shadow: 3px 3px 3px 0px #00000059;
    color: white;
    font-size: 30px;
    border-top-right-radius: 35px;
    border-bottom-right-radius: 3px;
    padding: 30px 60px;
}

.top-decision-smart-res {
    background-image: url(../img/event/bg-decision-smart-res.png) !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    height: 180px;
    padding: 40px;
    font-size: 24px;
    margin-top: 130px;
}

.middle-decision-smart-res {
    background: linear-gradient(153.68deg, #6FDDBC -84.45%, #61509E 83.45%);
    height: 180px;
    color: white;
    padding: 40px;
    font-size: 24px;
}

.bottom-decision-smart-res {
    background-color: #A32B38;
    box-shadow: 0px 4px 4px 0px #33333366;
    width: 90%;
    color: white;
    border-top-left-radius: 32px;
    border-bottom-left-radius: 32px;
    padding: 15px 20px;
    font-size: 24px;
    margin-top: -20px;
}

.title-decision-smart-res {
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 160px;
}

.div-right-decision-smart-res {
    background-color: #4E407E;
    height: 230px;
    margin-bottom: 80px;
}

.right-decision-smart-res {
    background-color: #D5D9DF;
    border: 1px solid #BAB2D5;
    border-radius: 32px;
    padding: 50px 20px 20px 20px;
    width: 90%;
    margin: auto;
    position: relative;
    top: -110px;
}

.one-decision-smart-res {
    margin-bottom: 7px;
}

.right-decision-smart-res svg {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -25px;
}

.one-decision-smart-res img {
    width: 38px;
    height: 38px;
}

.btn-right-decision-smart-res {
    width: 90%;
    margin: -60px auto 130px auto;
    position: relative;
}

.btn-right-decision-smart-res img {
    position: absolute;
    width: 30px;
    height: 30px;
    z-index: 10;
    top: -15px;
    left: 20px;
}

.btn-right-decision-smart-res button {
    width: 100%;
    background-color: #6FDDBC;
    box-shadow: 0px 4px 4px 0px #00000070;
    padding: 20px;
    border-radius: 6px;
    color: #333333;
    font-size: 20px;
    cursor: pointer;
    border: none;
    outline: none;
    font-weight: bold;
    position: relative;
    z-index: 20;
}

.important-smart{
    margin-top: 100px;
}
.title-important-smart {
    font-size: 40px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 20px;
}

.desc-important-smart {
    width: 60%;
    margin: auto;
    text-align: center;
    font-size: 20px;
}

.info-important-smart {
    background: linear-gradient(244.51deg, #72BAA9 -8.74%, #7E5CAD 80.5%);
    height: 280px;
    color: white;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    margin-top: 40px;
}

.title-info-important-smart {
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 20px;
    margin-top: 40px;
}

.desc-info-important-smart {
    font-size: 20px;
    width: 50%;
    text-align: center;
}

.btn-important-smart {
    width: 40%;
    margin: -25px auto 130px auto;
}

.title-benefit-smart {
    font-size: 40px;
    font-weight: bold;
    margin-bottom: 20px;
    text-align: center;
}

.desc-benefit-smart {
    font-size: 20px;
    margin-bottom: 20px;
    text-align: center;
}

.info-benefit-smart {
    width: 90%;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 40px;
}

.one-benefit-smart {
    width: 49.1%;
    background-color: #D5D9DF;
    border: 1px solid #61509E;
    border-radius: 12px;
    padding: 20px 25px;
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 30px;
}

.one-benefit-smart p {
    font-size: 20px;
    font-weight: 600;
}

.bottom-benefit-smart {
    font-size: 20px;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 120px;
}

.info-need-smart {
    height: 230px;
}

.big-req {
    display: flex;
    align-items: center;
    justify-content: center;
}

.inner-big-req {
    width: 40%;
}

.top-big-req {
    background-color: #4C5B9E;
    color: white;
    border-top-left-radius: 64px;
    border-top-right-radius: 32px;
    border-bottom-left-radius: 64px;
    padding: 35px 30px;
    font-size: 40px;
    font-weight: bold;
    text-align: center;
    position: relative;
    box-shadow: 0px 4px 4px 0px #00000040;

}

.top-big-req img {
    position: absolute;
    left: -55px;
    top: -81px;
}

.bottom-big-req {
    width: 85%;
    margin: auto;
    border-right: 2px solid #4C5B9E;
    border-bottom: 2px solid #4C5B9E;
    border-left: 2px solid #4C5B9E;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    position: relative;
    border-bottom-left-radius: 32px;
    padding: 50px 0px;
}

.bottom-big-req svg {
    position: absolute;
    bottom: -13px;
    right: -13px;
}

.bottom-big-req p:first-child {
    margin-bottom: 10px;
}

.big-req-smart {
    background: linear-gradient(344.19deg, #6FDDBC -37%, #61509E 112.95%);
    color: white;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    margin-top: 120px;
    margin-bottom: 170px;
    height: 220px;
}

.big-req-smart p {
    font-size: 22px;
    width: 40%;
    margin-top: 40px;
}

.big-req-smart-btn {
    width: 16% !important;
}
.sub-title-emotional{
    color: #4E407E !important;
}
@media screen and (max-width : 1626px) {
    .right-decision-smart {
        width: 35%;
    }

    .left-decision-smart {
        width: 55%;

    }
}

@media screen and (max-width : 1580px) {
    .smart-register-now-para {
        width: 50%;
    }

    .card-registration_options {
        padding: 0px 20px 10px 20px;
    }
}

@media screen and (max-width : 1475px) {
    .top-registration_options p {
        font-size: 28px;
    }

    .next-card-registration_options {
        width: 55%;
        padding: 5px 15px;
    }
}

@media screen and (max-width : 1445px) {

    .inner-decision-smart {
        background-position: center;
    }
}

@media screen and (max-width : 1415px) {

    .right-different-smart,
    .left-different-smart {
        padding: 15px 30px;
    }

    .image-different-smart {
        right: 20px;
    }
}

@media screen and (max-width : 1348px) {
    .big-req-smart p {
        width: 50%;
    }

    .info-decision-smart {
        font-size: 22px;
    }
}

@media screen and (max-width : 1304px) {
    .one-decision-smart img {
        width: 58px;
        height: 58px;
    }

    .one-decision-smart p {
        font-size: 22px;
    }
}

@media screen and (max-width : 1323px) {
    .top-registration_options p {
        font-size: 24px;
    }

    .div-next-card-registration_options p {
        font-size: 35px;
    }

    .next-card-registration_options {
        width: 50%;
    }
}

@media screen and (max-width : 1290px) {
    .inner-left-decision-smart {
        font-size: 26px;
    }

    .top-registration_options {
        width: 90%;
    }

    .title-next-card-registration_options {
        font-size: 16px;
    }

    .left-smart-goals {
        width: 48%;
    }
}

@media screen and (max-width : 1237px) {
    .info-right-different-smart {
        margin-bottom: 15px;
        font-size: 18px;
    }

    .image-different-smart {
        right: 5px;
    }
}

@media screen and (max-width : 1202px) {
    .price-registration_options {
        font-size: 40px;
    }
}

@media screen and (max-width : 1182px) {
    .big-req-smart-btn {
        width: 35% !important;
    }

    .big-req-smart-btn img {
        left: 55px !important;
    }

    .big-req-smart-btn button {
        width: 100% !important;
    }

    .inner-big-req {
        width: 55%;
    }

    .smart-changes {
        margin-bottom: -100px;
    }

    .title-smart-changes {
        font-size: 24px;
        margin-bottom: 100px;
    }

    .smart-happy {
        width: 62px;
        height: 62px;
        left: 50%;
        transform: translateX(-50%);
        top: -30px;
    }

    .one-right-smart-changes img {
        width: 24px;
        height: 24px;
    }

    .one-right-smart-changes p {
        font-size: 16px;
    }

    .outer-smart-changes {
        background-color: transparent;
    }

    .inner-smart-changes {
        background-color: transparent;
        box-shadow: none;
        height: auto;
    }

    .inner-smart-changes1 {
        flex-direction: column;
    }

    .right-smart-changes {
        width: 100%;
        padding: 50px 16px 30px 16px;
    }

    .one-left-smart-changes {
        background: radial-gradient(50% 50% at 50% 50%, #6052C5 7.59%, #61509E 100%);
        padding: 30px;
        border-radius: 24px;
        position: relative;
        margin-bottom: 40px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .one-left-smart-changes p {
        text-align: center;
        font-size: 16px;
        margin-top: 10px;
    }

    .one-left-smart-changes svg {
        width: 50px;
        height: 50px;
        position: absolute;
        top: -25px;
        left: 50%;
        transform: translateX(-50%);
    }

    .title-left-smart-changes {
        font-size: 24px;
        color: #333333;
        margin-bottom: 40px;
        text-align: center;
    }

    .left-smart-changes {
        width: 100%;
    }
}

@media screen and (max-width : 1165px) {
    .smart-register-now {
        padding: 30px 0px 100px 0px;
    }

    .smart-register-now-closer {
        display: none;
    }

    .smart-register-now-closer-res {
        display: block;
        position: absolute;
        top: -35px;
        right: 20px;
        width: 70px;
        height: 70px;

    }

    .smart-register-now-para {
        width: 90%;
        margin: auto;
        position: relative;
        top: 0px;
        left: 0px;
        margin-bottom: 60px;
        margin-top: 20px;
    }

    .inner-smart-register-now {
        background-image: url(../img/event/bg-smart-res1.png) !important;
        height: 800px;
        padding-bottom: 200px;
        position: relative;
    }

    .div-border-smart-register {
        width: 90%;
    }

}

@media screen and (max-width : 1156px) {
    .btn-goals-smart{
        display: none;
    }

    .title-different-smart {
        margin-bottom: 230px;
    }

    .right-different-smart,
    .left-different-smart {
        flex-direction: column;
        height: 400px;
    }

    .left-different-smart {
        height: 380px;
    }

    .image-different-smart {
        top: -250px;
        right: 0;
        left: 30%;
        transform: translateX(-30%);
    }

    .image-different-smart1 {
        top: -130px;
    }

    .title-right-different-smart {
        margin-top: -50px;
    }

    .info-different-smart {
        width: 100%;
    }
}

@media screen and (max-width : 1060px) {
    .big-req-smart p {
        width: 90%;
        font-size: 16px;
    }

    .big-req-smart {
        height: 167px;
    }

    .card-registration_options {
        width: 100%;
        margin-bottom: 80px;
    }

    .inner-registration_options {
        flex-direction: column;
    }

    .top-card-registration_options {
        flex-direction: column;
        align-items: flex-start;
    }

    .next-card-registration_options {
        width: 100%;
        padding: 8px 30px;
        margin-top: 20px;
    }

    .div-next-card-registration_options p,
    .price-registration_options {
        font-size: 45px;
    }

    .top-registration_options p {
        font-size: 18px;
    }

    .top-registration_options img {
        width: 80px;
        height: 80px;
    }
}

.decision-smart-res {
    display: none;
}

@media screen and (max-width : 1003px) {
    .bottom-big-req {
        padding: 30px 0px;
    }

    .top-big-req {
        padding: 25px;
        font-size: 30px
    }

    .title-benefit-smart {
        font-size: 24px;
    }

    .desc-benefit-smart,
    .one-benefit-smart p,
    .bottom-benefit-smart {
        font-size: 16px;
    }

    .bottom-benefit-smart {
        margin-top: 0px;
        margin-bottom: 90px;
    }

    .desc-benefit-smart {
        width: 90%;
        margin: auto;
    }

    .one-benefit-smart {
        width: 100%;
        border-radius: 32px;
    }

    .info-important-smart {
        background: transparent;
        background-image: url(../img/event/bg-important-smart.png) !important;
        background-repeat: no-repeat !important;
        background-size: cover !important;
        align-items: flex-start;
        padding-right: 30px;
    }

    .title-info-important-smart {
        margin-top: 60px;
        font-size: 24px;
    }

    .desc-info-important-smart {
        width: 70%;
        font-size: 16px;
        text-align: right;
    }

    .title-important-smart {
        font-size: 24px;
    }

    .desc-important-smart {
        font-size: 16px;
    }

    .one-decision-smart-res p {
        font-size: 20px;
    }

    .decision-smart {
        display: none;
    }

    .decision-smart-res {
        display: block;
    }

    .accordion-item {
        padding: 10px !important;
        border-radius: 32px !important;
    }

    .smart-goals {
        margin-top: 0px;
    }

    .svg-smart-goals svg {
        width: 24px;
        height: 24px;
    }

    .info-smart-goals p {
        font-size: 14px;
        text-align: right;
    }

    .title-smart-goals {
        font-size: 24px;
        margin-bottom: 30px;
    }

    .desc-smart-goals-res {
        display: block;
        font-size: 15px;
        text-align: right;
    }

    .desc-smart-goals {
        display: none;
    }

    .inner-smart-goals {
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: center;
    }

    .right-smart-goals,
    .left-smart-goals {
        width: 100%;
    }

    .smart-info {
        display: none;
    }

    .smart-info-res {
        display: block;
    }

    .smart-info-res svg {

        width: 20px;
        height: 20px;
    }
}

@media screen and (max-width : 780px) {
    .btn-need-smart {
        margin: -25px auto 70px auto;
    }

    .btn-important-smart {
        width: 90%;
        margin: -25px auto 70px auto;
    }

    .image-different-smart {

        left: 50%;
        transform: translateX(-10%);
    }

    .title-registration_options,
    .subtitle-registration_options {
        font-size: 24px;
    }

    .subtitle-registration_options {
        margin-bottom: 70px;
    }

    .info-registration_options {
        min-height: auto;
    }

    .title-info-registration_options {
        font-size: 18px;
    }

    .one-info-registration_options {
        margin-bottom: 10px;
    }

    .one-info-registration_options p {
        font-size: 16px;
        width: 90%;
    }

    .one-info-registration_options svg {
        width: 16px;
        height: 16px;
    }

    .inner-smart-register-now {
        height: 500px;
        padding-bottom: 100px;
    }

    .info-smart-register {
        font-size: 20px;
        font-weight: bold;
        border-top-right-radius: 50px;
    }

    .div-border-smart-register {
        padding: 15px 15px 0px 0px;
        height: 110px;
        border-top-right-radius: 50px;
    }

    .smart-register-now-para {
        width: 95%;
        font-size: 19px;
        margin-bottom: 55px;
        margin-top: 00px;
    }

    .smart-register-now {
        padding: 30px 0px 80px 0px;
    }

    .smart-register-now-btn {
        font-size: 16px;
        box-shadow: none;
        padding: 15px 35px;
    }
    .live-stream-logo {
        top: 60px;
        width: 35%;
        left: -5px;
    }
}

@media screen and (max-width: 711px) {
    .title-important-smart{
        margin-top: -20px;
    }
    .top-decision-smart-res{
        margin-top: 60px;
    }
    .decision-smart-res{
        margin-top: -20px;
    }
    .smart-changes{
        margin-top: 70px;
    }
    .smart-goals{
        margin-top: -20px ;
    }
    .about-bundle{
        margin-top: -30px !important;
    }
    .big-req-smart{
            margin-top: 60px;
    margin-bottom: 70px;
    }
    .important-smart {
    margin-top: -30px;
}
    .path-new-emotional{
        position: absolute;
    bottom: -139px;
    }
    .big-req-smart {
        height: 193px;
    }

    .top-big-req {
        font-size: 20px;
        padding: 15px;
        border-top-left-radius: 100px;
        border-top-right-radius: 100px;
        border-bottom-left-radius: 100px;

    }

    .top-big-req img {
        width: 70px;
        height: 70px;
        left: -24px;
        top: -37px;
    }

    .bottom-big-req {
        font-size: 14px;
    }

    .bottom-big-req svg {
        width: 15px;
        height: 15px;
        bottom: -8px;
        right: -8px;
    }

    .inner-big-req {
        width: 90%;
    }

    .info-need-smart {
        height: 200px;
    }

    .desc-important-smart {
        width: 90%;
    }

    .btn-right-decision-smart-res button {
        font-size: 16px;
    }

    .title-info-important-smart {
        margin-top: 35px;
        font-size: 22px;

    }

    .info-important-smart {
        background-position: right;
        padding-right: 18px;
    }

    .desc-info-important-smart {
        width: 90%;
    }

    .different-smart {
        margin-top: 0px;
    }

    .image-different-smart {
        top: -150px;
        width: 60%;
        left: 50%;
        transform: translateX(-30%);
    }

    .image-different-smart1 {
        top: -100px;
    }

    .hero-mixed {
        margin-bottom: 50px;
    }
}

@media screen and (max-width: 575px) {
    .big-req-smart-btn {
        width: 60% !important;
    }

    .top-decision-smart-res {
        font-size: 20px;
        padding: 40px 20px;
    }

    .middle-decision-smart-res {
        font-size: 20px;
        padding: 40px 20px;
    }

    .bottom-decision-smart-res {
        font-size: 20px
    }
}

@media screen and (max-width: 550px) {
    .one-decision-smart-res p {
        font-size: 16px;
    }

    .title-different-smart {
        margin-bottom: 130px;
        font-size: 24px;
    }

    .info-right-different-smart svg {
        width: 12px;
        height: 12px;
    }

    .right-different-smart,
    .left-different-smart {
        padding: 15px;
    }

    .image-different-smart {
        top: -120px;
    }

    .title-right-different-smart,
    .title-left-different-smart {
        font-size: 16px;
        margin-bottom: 10px;
    }

    .info-right-different-smart {
        font-size: 14px;
        margin-bottom: 10px !important;
    }

    .right-different-smart {
        height: 265px;
    }

    .left-different-smart {
        height: 234px;
    }

    .image-different-smart1 {
        top: -90px;
    }

    .accordion-header {
        position: relative;
    }

    .accordion-arrow {
        width: 20px !important;
        height: 20px !important;
        position: absolute;
        left: 15px;
    }

    .dot-learning-smart {
        width: 5px !important;
        height: 5px !important;
        margin-top: 10px !important;
    }

    .accordion-header h3 {
        width: 95% !important;
        font-size: 16px !important;
    }

    .accordion-content p {
        font-size: 16px !important;
    }

    .inner-smart-register-now {
        height: 350px;
        padding-bottom: 80px;
    }

    .div-border-smart-register {
        width: 95%;
        height: 90px;
    }

    .info-smart-register {
        font-size: 17px;
        padding: 25px 35px;
    }

    .smart-register-now {
        padding: 30px 0px 60px 0px;
    }
}

@media screen and (max-width: 502px) {
    .right-different-smart {
        height: 271px;
    }

    .left-different-smart {
        height: 220px;
    }

    .image-different-smart {
        top: -100px;
    }

    .image-different-smart1 {
        top: -70px;
    }
}

@media screen and (max-width: 450px) {
    .smart-register-now-para {
        font-size: 16px;
    }

    .info-smart-register {
        font-size: 15px;
    }

    .next-card-registration_options {
        padding: 8px 20px;
    }
}
@media screen and (max-width: 434px){
    .big-req-smart {
        height: 224px;
    }
}
@media screen and (max-width: 411px) {
    .top-registration_options p {
        padding: 10px 10px 10px 10px;
    }

    .left-different-smart {
        height: 255px;
    }
}